body {
	background-image: url(css/image/bg.jpg);
	text-align: center;
}
input[type=submit]:hover,a.button:hover{
	border-radius: 10px solid;
	background-position: top left;
	color : #176bb3;
}
.tchat {
	bottom: 0;
	left: 0;
	right: 0;
}
textarea {
	position: absolute;
	background: #e7dbc5;
	border: solid 1px #e1d0b0;
}
.loader {
	position: absolute;
	top: 0;
	left:0;
	width: 20%;
	height: 10%;
	background:url(css/image/loader.gif) center center #F3E7D1 no-repeat;
}